import { ButtonOne } from "../../../components/Buttons";
import {  H4 } from "../../../components/Headings";
import {  H5 } from "../../../components/Headings";
import { LoremMedium } from "../../../components/Loremipsum";


export function HPEducation(){
    return(
        <div className="col">
            <div className="row align-items-center" style={{marginTop: "5vh", marginBottom: "5vh"}}>
                <div className="col">
                    <ButtonOne openclass="edu-cycletab" text="Overview" open="edu-overview"></ButtonOne>
                </div>
                <div className="col">
                    <ButtonOne openclass="edu-cycletab" text="Teuto ruft!" open="teutoruft"></ButtonOne>
                </div>
                <div className="col">
                    <ButtonOne openclass="edu-cycletab" text="Schüler*innen Akademie" open="akademie"></ButtonOne>
                </div>
              
            <div id="edu-overview" className="edu-cycletab" style={{display: "block"}}>
            <H4 id="edu-heading" text="Our education and outreach"/>
            <LoremMedium/>
            <H4 id="edu-why-heading" text="If not as a special prize - then why?"/>
            <LoremMedium/>
            </div>
            <div id="akademie" className="edu-cycletab" style={{display: "none"}}>
                <H4 id="student-academy-heading" text="Student academy on the topic of synthetic biology"/>
                <H5 id="Schüler*innen Akademie" text="Teaching the Next Generation of SynBio Pioneers "/>
                <p> The Center for Biotechnology (CeBiTec) at Bielefeld University organizes the annual CeBiTec Student Academy for “Biotechnology and Biomedicine.” Supported by the Osthushenrich Foundation and the Detmold district government, the academy offers students a unique opportunity to deepen their understanding of biology, genetics, and molecular biology through hands-on experiments and expert lectures. Key topics include nanopore sequencing, tumor diagnostics, and the evolution of SARS-CoV-2. The program is especially valuable for students transitioning from school to potential studies in the natural sciences. 
Due to our collaboration with the Student Academy, we conducted the nanopore sequencing experiment and served as teachers, assisting in experiment preparation, execution, offering guidance, and answering questions. This role allowed us to teach the students about laboratory work, the critical aspects of conducting experiments, and essential safety considerations. The experiment involved isolating bacterial DNA, preparing samples for sequencing, and performing both sequencing and data analysis.</p>
<div className="col"><img src="https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/schielerakademie-vortrag-joern.jpg"/></div>
                </div>


                <div id="teutoruft" className="edu-cycletab" style={{display: "none"}}>
                    <H4 id="teuroruft-heading" text="Educational city tour for young and old"/>
                    <H5 id="Der Teuto ruft!" text=" What is “Der Teuto ruft!” and why we participate"/>
                    <p></p>
                </div>

<p></p>
<p>"Der Teuto ruft!" is an outreach event located all over the city of Bielefeld where various local companies and institutions engage with the public to inform them about their work. Since we wanted to raise awareness for cystic fibrosis and present our approach to developing an optimized gene therapy to combat this disease, our participation in the "Der Teuto ruft!" event in Bielefeld was the perfect opportunity to do so.</p>               
<H5 id="What was our strategy?" text="What is our strategy?"/>
<p>Our goal was to educate children about the challenges faced by CF patients, especially the ones with lung problems. The knowledge which we gained at the Science Communication Workshop as part of the BFH Meetup was the optimal basis to plan our outreach to the public. We engaged the children with activities like coloring lung images and conducting experiments to experience and understand lung related symptoms.  
One such experiment involved creating a lung model from balloons and straws, demonstrating the difficulty patients have in breathing by having the children blow into the straws. Additionally, we set up a tank with a mixture of starch and water to simulate mucus and placed a ball on top. The children tried to blow the ball across the surface, illustrating how hard it is for air to move through mucus compared to water, where the ball moved much more easily. 
The very little ones could paint coloring pages which we designed and printed for them. For the adults, we provided information about our project and discussed the implications and potential of gene therapy for cystic fibrosis. These conversations made it abundantly clear that degrees of knowledge on this topic widely vary throughout the public and we were happy to fill in the existing gaps in people's knowledge and exchange points of view on gene therapy.  
Moreover, we connected with other institutions and participants at the event. We shared our booth at Bielefeld’s “Skulpturenpark” on the outside with btS, the life science student initiative from Bielefeld University [LINK], with whose members we had stimulating discussions as well. We were more than delighted when the city of Bielefeld featured us on their Instagram, highlighting our presence during "Der Teuto ruft!". This collaboration helped us reach a wider audience and raise awareness about our research efforts.</p>
<H5 id="conclusion? " text="What is our conclusion"/>
<p>Despite the changeable weather, we could educate many people of Bielefeld's community about cystic fibrosis, our therapeutic approach and gene therapy in general and had the opportunity to improve our science communication for the future as well so it was a successful event! </p>
                <div className="row align-items-center">
                    <div className="col">
                        <img src="https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/teutoruft-experminet.jpeg"></img>
                    </div>
                    <div className="col">
                    <img src="https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/teutoruft-gruppe.jpeg"></img>
                    </div>
                    </div>
        </div>
        </div>
    );
}